export const MAP_CONFIG = {
  DEFAULT_PROVIDER: "OpenStreetMapOrg",
  BASEMAPS: [
    {
      name: "OpenStreetMapOrg",
      maxZoom: 19,
      layer: "//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
      subdomains: "abc",
      attribution:
        '&copy; <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors, Tiles style by <a href="https://www.hotosm.org/" target="_blank">Humanitarian OpenStreetMap Team</a> hosted by <a href="https://openstreetmap.fr/" target="_blank">OpenStreetMap France</a>'
    },
    {
      name: "OpenTopoMap",
      maxZoom: 19,
      layer: "//{s}.opentopomap.org/{z}/{x}/{y}.png",
      subdomains: "abc",
      attribution: "© OpenTopoMap"
    },
    {
      name: "Cyclosm - Belgique",
      maxZoom: 19,
      layer: "//{s}.tiles.champs-libres.be/cyclosm/{z}/{x}/{y}.png",
      subdomains: "abc",
      attribution: '&copy; <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors. Map style by Cyclosm. Tiles by Champs-Libres.'
    },
    {
      name: "Imagerie aérienne Wallonie",
      maxZoom: 20,
      layer: "//geoservices.wallonie.be/arcgis/services/IMAGERIE/ORTHO_LAST/MapServer/WMSServer?",
      layers: '0',
      wms: true,
      attribution: '&copy; SPW'
    },
    {
      name: "Plan de secteur",
      minZoom: 12,
      maxZoom: 20,
      layer: "//geoservices.wallonie.be/arcgis/services/AMENAGEMENT_TERRITOIRE/PDS/MapServer/WMSServer?",
      layers: '2',
      wms: true,
      attribution: '&copy; SPW'
    },
    {
      name: "Couverture forestière approximative au 18ème siècle",
      minZoom: 13,
      maxZoom: 20,
      layer: "//geoservices.wallonie.be/arcgis/services/FORET/FORETANC/MapServer/WMSServer?",
      layers: '0',
      wms: true,
      attribution: '&copy; SPW'
    },
    {
      name: "Ancienneté des forêts actuelles",
      minZoom: 13,
      maxZoom: 20,
      layer: "//geoservices.wallonie.be/arcgis/services/FORET/FORETANC/MapServer/WMSServer?",
      layers: '1',
      wms: true,
      attribution: '&copy; SPW'
    },
    {
      name: "Carte des sols",
      minZoom: 8,
      maxZoom: 20,
      layer: "//geoservices.wallonie.be/arcgis/services/SOL_SOUS_SOL/CNSW/MapServer/WMSServer?",
      layers: '1',
      wms: true,
      attribution: '&copy; SPW'
    },

  ],
  CENTER: [46.52863469527167, 2.43896484375],
  ZOOM_LEVEL: 6,
  ZOOM_LEVEL_RELEVE: 15,
  NEW_OBS_POINTER: "assets/pointer-blue2.png",
  OBS_POINTER: "assets/pointer-green.png",
    LOCATE_CONTROL_TITLE: {
    'fr':'Me localiser',
    'en':'Show me where i am'
  }
}
